curl --request GET \
--url 'https://api.stateset.com/api/v1/supplier-skus' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"supplier_skus": [
{
"currency": "string",
"id": "string",
"is_preferred": true,
"product_id": "string",
"sku": "string",
"supplier_id": "string",
"unit_cost": null
}
],
"total": 1
}
List supplier skuss
List supplier skuss
GET
/
api
/
v1
/
supplier-skus
curl --request GET \
--url 'https://api.stateset.com/api/v1/supplier-skus' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"supplier_skus": [
{
"currency": "string",
"id": "string",
"is_preferred": true,
"product_id": "string",
"sku": "string",
"supplier_id": "string",
"unit_cost": null
}
],
"total": 1
}
Query parameters
string
string
integer (int32)
integer (int32)
Responses
SupplierSkuListResponse
curl --request GET \
--url 'https://api.stateset.com/api/v1/supplier-skus' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"supplier_skus": [
{
"currency": "string",
"id": "string",
"is_preferred": true,
"product_id": "string",
"sku": "string",
"supplier_id": "string",
"unit_cost": null
}
],
"total": 1
}
⌘I